Subject: FA: VAX/VMS manuals, DEC CCAs, HP-85, AT&T 3B2 manuals

From: Joe <[email-masked]>
Date: Thu May 15 15:28:00 2003

I just finished putting more sutff on E-bay including some DEC VAX/VMS
manuals, AT&T 3B2 manuals, a VME chassis, a HP-85 and even a 1903 book on
steam engines. I also have DEC circuit cards that wil lbe closing SHORTLY.
see
<http://cgi6.ebay.com/ws/eBayISAPI.dll?ViewSellersOtherItems&userid=rigdonj>
 if interested.

   Joe